Bug 4525 - Invalid XHTML in currency.tmpl
Summary: Invalid XHTML in currency.tmpl
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Templates (show other bugs)
Version: unspecified
Hardware: All All
: PATCH-Sent (DO NOT USE) trivial (vote)
Assignee: Garry Collum
QA Contact: Bugs List
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-05-18 07:38 UTC by Garry Collum
Modified: 2012-10-25 22:52 UTC (History)
1 user (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Who signed the patch off:
Text to go in the release notes:
Version(s) released in:


Attachments
Proposed patch (932 bytes, application/octet-stream)
2010-05-18 19:41 UTC, Chris Cormack
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Chris Cormack 2010-05-21 01:28:11 UTC


---- Reported by gcollum@gmail.com 2010-05-18 19:38:53 ----

File contains an invalid <br> element.



---- Additional Comments From gcollum@gmail.com 2010-05-18 19:41:04 ----

Created an attachment
Proposed patch





---- Additional Comments From gmcharlt@gmail.com 2010-05-19 15:28:03 ----

Patch pushed.  Please test and close.



--- Bug imported by chris@bigballofwax.co.nz 2010-05-21 01:28 UTC  ---

This bug was previously known as _bug_ 4525 at http://bugs.koha.org/cgi-bin/bugzilla3/show_bug.cgi?id=4525
Imported an attachment (id=2141)

Actual time not defined. Setting to 0.0
Setting qa contact to the default for this product.
   This bug either had no qa contact or an invalid one.
The original submitter of attachment 2141 [details] is unknown.
   Reassigning to the person who moved it here: chris@bigballofwax.co.nz.